/* #rem-font-size-set ---*/

html {
	font-size: 62.5%;
	font-family: "Open Sans";
}  /* =10px */
body {
	font-size: 1.4rem;
	background: #fff;
	font-family: "Open Sans";
	background: #6b6b6d none repeat scroll 0 0;
	color: #4f4e4e;
}/* =14px */

@media screen and (max-width: 1024px) {
body {
	margin: 0 1.6rem;
}
}
/* #h1-h6 -------------*/
h1 {
	font-size: 2rem;
	line-height: 3.2rem;
	margin-bottom: 1.5rem !important;
	font-weight: normal;
}
h2 {
	font-size: 2rem;
	line-height: 3.2rem;
	margin-bottom: 1.5rem !important;
	font-weight: normal;
	color: #ab0534;
}
h3 {
	font-size: 1.5rem;
	margin-bottom: 2.2rem !important;
	font-weight: 700;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
	font-style: normal;
}
/* #Typography -------------*/
em {
	font-size: 1.3rem;
	line-height: 1.3rem;
}
p {
	font-size: 1.5rem;
	line-height: 1.9rem;
	margin-bottom: 3rem;
	font-style: normal;
}
p a {
	color: #4f4e4e;
	text-decoration: underline !important;
}
a.red  {
    color: #aa1d38;
    text-decoration: none !important;
}
/* #Main ===================================*/

/* #Common ---*/
.site-wrapper {
	margin: 0 auto;
	max-width: 1024px;
	position: relative;
	text-align: left;
	width: 100%;
	background: #fff none repeat scroll 0 0;
	-webkit-box-shadow: 6px 3px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 6px 3px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 6px 3px 5px 0px rgba(0,0,0,0.75);
}
.inner-1000 {
	margin: 0 auto;
	max-width: 1000px;
	width: 86%;
	position: relative;
	padding-bottom: 3rem;
}
.header-top-inner {
	margin: 0 auto;
	padding: 3rem 0;
	width: 90%;
	position: relative;
}
.split-padding {
	padding-top: 3rem;
}
.split-margin {
	margin-top: 3rem;
	margin-bottom: 3rem;
}

.m-b-30{ margin-bottom: 2.4rem;}
/* #/Common ---*/

#toplogo {
	line-height: 80px;
	color: #030;
	float: left;
	width: 220px;
}
#top-right {
	float: right;
	display: inline-block;
	width: 200px;
	text-align: right;
	margin-top: 1.8rem;
}
#top-right p {
	color: #56a1d5;
	letter-spacing: 12px;
	font-size: 1.8rem;
	margin-bottom: 0!important;
	font-weight: 300;
}
#top-right h2 {
	color: #aa1d38;
	font-size: 3.2rem;
	margin-bottom: 1.2rem!important;
}

@media screen and (max-width: 560px) {
	body {
	margin: 0rem;
}
#toplogo {
	line-height: 80px;
	color: #030;
	float: left;
	width: 140px;
}
#top-right {
	float: right;
	display: inline-block;
	width: 126px !important;
	text-align: right;
	margin-top: 1.8rem;
}
#top-right p {
	color: #56a1d5;
	letter-spacing: 5.2px;
	font-size: 1.4rem !important;
	margin-bottom: 0!important;
	font-weight: 300;
}
#top-right h2 {
	color: #aa1d38;
	font-size: 2rem !important;
	margin-bottom: .7rem!important;
}
}



/* #Home Hero ---*/
.home-hero-wrapper {
	clear: both;
	width: 100%;
	overflow: hidden;
	max-height: 360px;
	margin-bottom: 4rem;
}
.home-hero-wrapper img {
	clear: both;
	width: 100%;
	overflow: hidden;
	object-fit: cover;
}

@media screen and (max-width: 560px) {
.home-hero-wrapper {
	margin-bottom: 3rem !important;
}
}
/* #/Home Hero ---*/

/* #big-icons ---*/

#big-icons {
	width: 100%;
	display: block;
	text-align: center;
}
#big-icons a.quote {
	width: 140px;
	height: 244px;
	display: block;
	margin: 0 auto;
	background: url(../images/quote.jpg) 0 0 no-repeat;
}
#big-icons a.contact {
	width: 148px;
	height: 244px;
	display: block;
	margin: 0 auto;
	background: url(../images/contact.jpg) 0 0 no-repeat;
}
#big-icons a.services {
	width: 164px;
	height: 244px;
	display: block;
	margin: 0 auto;
	background: url(../images/services.jpg) 0 0 no-repeat;
}
#big-icons a.nationwide {
	width: 192px;
	height: 244px;
	display: block;
	margin: 0 auto;
	background: url(../images/nationwide.jpg) 0 0 no-repeat;
}
#big-icons a.quote:hover {
	background: url(../images/quote-hover.jpg) 0 0 no-repeat;
}
#big-icons a.contact:hover {
	background: url(../images/contact-hover.jpg) 0 0 no-repeat;
}
#big-icons a.services:hover {
	background: url(../images/services-hover.jpg) 0 0 no-repeat;
}
#big-icons a.nationwide:hover {
	background: url(../images/nationwide-hover.jpg) 0 0 no-repeat;
}
#big-icons a span {
	display: none;
}

@media screen and (max-width: 844px) {
.big-icons-stack {
	width: 47.6%;
	margin: 1% 0 1% 3.2%;
}
.big-icons-stack:nth-child(2n+1) {
	clear: both;
	margin-left: 0;
}
}

@media screen and (max-width:560px) {
.big-icons-stack {
	width: 100%;
	margin: 1% 0 1% 3.2%;
}
}
/* /#big-icons ---*/

/* #content-left ---*/
.content-left {
	padding-right: 4rem;
}

@media screen and (max-width:768px) {
.content-left {
	padding-right: 0rem;
}
}
/* /#content-left ---*/

/* Sidebar ---*/
.sidebar {
	background: #f3f3f3;
}
/* #/Sidebar ---*/

/* #Testimonials---*/
#testimonials ul {
	width: 100%;
	display: block;
	list-style-type: none;
}
#testimonials li p {
	font-size: 20px;
	width: 100%;
	font-weight: 400;
	color: #a91d38;
	line-height: 22px;
	text-align: center;
}
#testimonials li p.author {
	font: italic 15px 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 400;
	color: #4f4e4e;
}
/* /#Testimonials---*/


/* #Colors ---*/
.red {
	color: #aa1d38;
}
.bg-red {
	background: #aa1d38;
}
/* #Footer ---*/
footer {
	background: #6b6b6d;
	text-align: right;
	padding: 2rem 0;
	margin: 0 auto;
	max-width: 1024px;
}
footer p {
	color: #ebebeb;
	font-size: 1rem;
	margin-bottom: 0;
	line-height: 1.2rem;
}

/* /#Footer ---*/
